GET
/scim/v2/RolesRetrieve list of roles.
Roles are system-defined entities giving particular permissions to a given resource (document, workspace or organization). This API returns by default all these roles associated to all the resources. You may use the parameters to filter the results.
startIndexintegeroptional
The starting index for pagination.
countintegeroptional
The number of resources to retrieve.
filterstringoptional
Filter resources based on specific criteria.
200Successfully retrieved list of roles.
Resourcesarray<object>optional
itemsPerPageintegeroptional
Number of roles returned per page.
schemasarray<string>optional
startIndexintegeroptional
Starting index.
totalResultsintegeroptional
Total number of roles.
401Unauthenticated
403Unauthorized
500Internal server error.
Error handling
A 401 is returned: Unauthenticated. A 403 is returned: Unauthorized. A 500 is returned: Internal server error.
